/*LIBS*/
@import "../scss/flexslider";
@import "../scss/pymes";
@import "../scss/colors";
@import "../scss/ui-datepicker";
$prefix:pymes;
/*CUSTOM*/
body {
    color: #727272;
    -webkit-font-smoothing: antialiased;
    -webkit-text-size-adjust: 100%;
}
a {
    -webkit-transition-property: color, text;
    -webkit-transition-duration: 0.3s, 0.3s;
    -webkit-transition-timing-function: linear, ease-in;
    -moz-transition-property: color, text;
    -moz-transition-duration: 0.3s;
    -moz-transition-timing-function: linear, ease-in;
    -o-transition-property: color, text;
    -o-transition-duration: 0.3s;
    -o-transition-timing-function: linear, ease-in;
    text-decoration: none;
    color: #000;
    &:focus,
    &:active,
    &:hover {
        text-decoration: none;
    }
}
.home .fa {
    font-size: 14px;
}
h1 {
    font-family: 'Varela Round', sans-serif;
    font-size: 26px;
    line-height: 40px;
    color: #000;
    letter-spacing: 0.0825em;
}
h5 {
    font-family: 'Varela Round', sans-serif;
    font-size: 15px;
    line-height: 28px;
    color: #000;
    letter-spacing: 0.0825em;
}
h6 {
    font-family: 'Varela Round', sans-serif;
    font-size: 12px;
    line-height: 24px;
    color: #000;
    letter-spacing: 0.0825em;
}
.shape {
    margin-top: 15px;
    margin-bottom: 30px;
    background: url(../images/shape.png) no-repeat center center;
    height: 10px;
    -webkit-filter: grayscale(100%);
    -moz-filter: grayscale(100%);
    -ms-filter: grayscale(100%);
    -o-filter: grayscale(100%);
}
.top {
    font-size: 11px;
    background: #fff;
    padding: 5px 0;
}
.header {
    background: #f4f4f4;
    height: auto;
    width: 100%;
    z-index: 999;
    -webkit-transition: height 3s linear;
    -moz-transition: all 3s linear;
    -ms-transition: all 3s linear;
    -o-transition: all 3s linear;
    transition: all 3s linear;
    border-top: 1px solid #e8e8e8;
    border-bottom: 1px solid #e8e8e8;
}
.navbar{
  padding-top: 0;
  padding-bottom: 0;
  font-family: 'Varela Round', sans-serif;
}
.navbar-nav .nav-link{
    font-size: 11px;
    letter-spacing: 0.1525em;
    color: #000;
    text-transform: uppercase;
}
.navbar-nav .nav-item:hover {
    -webkit-transition: background-color 0.4s;
    -moz-transition: background-color 0.4s;
    transition: background-color 0.4s;
    position: relative;
}
.navbar-nav .nav-item:hover:before {
    content: "";
    position: absolute;
    top: 50px;
    left: 50%;
    margin-left: -12px;
    height: 2px;
    width: 25px;
    border: none;
    -webkit-transition: all 0.4s;
    -moz-transition: all 0.4s;
    transition: all 0.4s;
}
.navbar-nav .nav-item:hover a{
  color: white;
}

.navbar-nav .nav-link {
padding-right: .5rem;
padding-left: .5rem;
}
.logo{
  max-height: 50px;
}
.header-fix{
  position: fixed;
  top: 0px;
}
.header-fix .logo{
  max-height: 45px;
}
.header-fix .navbar-brand{
  padding: .25rem 0;
}
.header-fix .navbar-nav .nav-link{
    padding-top: 1rem;
    padding-bottom: 1rem;
}
.header-fix .navbar-nav .nav-item:hover:before{
  top: 36px;
}
.book-fix {
    position: fixed;
    right: 0;
    z-index: 999;
    top: 200px;}

.book-fix a {
    padding: 5px;
    font-family: 'Varela Round', sans-serif;
    font-size: 10px;
    letter-spacing: 0.0725em;
    -webkit-transition: all 0.4s;
    -moz-transition: all 0.4s;
    transition: all 0.4s;
}
.book-fix a:focus,
.book-fix a:hover {
    box-shadow: -1px 3px 4px -2px black;
}
.header-fix .book-fix{
  top: 52px;
  -webkit-transition: all 0.8s;
  -moz-transition: all 0.8s;
  transition: all 0.8s;
}
.node-f .flexslider img{
    border-bottom: solid 3px #e4b248;
}
.main {
    margin: 25px 0;
}
.container .btn i {
  color: inherit;
}
.teaser:hover img {
    -webkit-transform: scale(1);
    transform: scale(1);
}
.teaser img {
    -webkit-transform: scale(1);
    transform: scale(1);
    -webkit-transition: .3s ease-in-out;
    transition: .3s ease-in-out;
    min-height: 100%;
}
.room-teaser {
    border: 0;
    border-radius: 0;
    margin-bottom: 25px;
}
.room-teaser .card-block{
  padding: 0;
  margin-top: -36px;
  position: relative;
  background: rgba(255,255,255,0.75);
}
.room-teaser .field-summary {
    font-size: 13px;
}
.btn{border-radius: 0}
.room-teaser .card-title{
    padding: 10px;
    padding-top: 7px
}
.room-teaser .card-title a {
    color: #444;
}
.featured hr{
    width: 60%;
    border-top: solid 1px #f1f1f1;
}
.footer {
    background: #f4f4f4;
    line-height: 25px;
    padding: 60px 0 5px 0;
    font-size: 12px;
    border-bottom: solid 1px #eeeeee;
    border-top: 1px solid #e8e8e8;
}

.footer ul {
    margin-top: 10px;
    margin: 0;
    padding: 0;
    list-style-type: none;
    text-transform: capitalize;
}
.footer h6{
  text-transform: uppercase;
}
.copyright{
  background: #f4f4f4;
  font-size: 12px;
  padding: 10px 0;
}
.scroll-button {
    bottom: 50px;
}
/* Small devices (landscape phones, 576px and up) */
@media (min-width: 576px) {}

/* Medium devices (tablets, 768px and up) */
@media (min-width: 768px) {}

/* Large devices (desktops, 992px and up) */
@media (min-width: 992px) {
  .navbar {
    margin:0 auto;
    max-width: 1140px;
    .nav-link {
      padding-right: 0;
      padding-left: 0;
    }
  }
  .book-fix a {
    padding: 12px 20px;
    font-size: 12px;
  }
  .navbar-nav .nav-link{padding: 25px 24px;}
  .header-fix .book-fix {
    top: 61px;
  }
  .footer ul {
    margin-top: 20px;
  }

}
/* Extra large devices (large desktops, 1200px and up) */
@media (min-width: 1200px) {}
/* Colores */

/* Color */
@each $css, $color, $text, $hover, $link in $darks {
  .#{$prefix}#{$css} {
    .main a{
        &:hover,
        &:focus
        {
            color: $color;
        }
    }
    .ui-datepicker{
      border-color:$color;
      box-shadow: 0 0 8px rgba($color,.6);
      .ui-datepicker-calendar
      {
        td a{
            color:$color;
        }
        .ui-datepicker-current-day{
            background-color:$color;
            a{color:$text;}
        }
      }
    }
    .teaser a {
        color: darken($color,5%);
    }
    a.btn {
        color: white;
        &:hover,
        &:focus
        {
            color: white;
        }
    }
    .text-main{
        color:$color;
    }
    .text-inverse{
        color:$text;
    }
    .navbar-brand,
    .navbar-toggler
    {
        &:hover,
        &:focus
        {
            color:darken($color,8%);
        }
    }

    .btn-main{
        background-color: $color;
        border-color: darken($color,5%);
        color:$text;
        &:hover{
            background-color: darken($color,5%);
        }
        &:focus{
            -webkit-box-shadow: 0 0 0 2px rgba($color,.5);
            box-shadow: 0 0 0 2px rgba($color,.5);
        }
    }
    .form-control:focus {
        border-color: $color;
    }
    .icon-bar{
    background:$color;
    }
    .navbar-toggler{
    border-color:$color;
    }
    .bg-main{
      background-color: $color;
      color: $text;
    }
    .navbar-nav .nav-item:hover{
        background-color: $color;
        &:before {
        background: $text;
        }
    }
    .book-fix a{
    background: $color;
    color: $text;}
    .node-f .flexslider img{
        border-bottom-color: $color;
    }
    .footer {
        a{
            &:hover,
            &:active,
            &:focus {
                color: $color;
            }
        }
        .fa {
            color: $color;
        }
    }
  }
}
/* FIX */
.bg-primary{}